<div name="_ui_scheduler" class="scheduler g1$@1.c" style="$@1.s; overflow:hidden; width:$2px; height:$3px;" data-type="scheduler" data-width="$2" data-height="$3" data-mode="$4" data-list="$(5)$5$()">
	<div name="panel" class="panel"></div>

	<div name="list" class="list" style="display:none">
		<div name="item" class="item bt">
			<div name="state" class="state"><img src="/blue/pic/arrow-r.png"></div>
			<div name="name" class="name"></div>

			<div name="daily" class="daily">
				<div class="row hl">
					<div name="date_from" class="cell"></div>
					<div name="arrow_from" class="arrow"><img src="/blue/pic/arrowb-r.png"></div>
					<div name="date_to" class="cell"></div>
					<br style="clear:both">
				</div>

				<div class="label">$schedulerdaily;</div>

				<div class="row hl">
					<div name="time_from" class="cell"></div>
					<div name="arrow_to" class="arrow"><img src="/blue/pic/arrowb-r.png"></div>
					<div name="time_to" class="cell"></div>
					<br style="clear:both">
				</div>
			</div>

			<div name="notdaily" class="notdaily">
				<div class="col hl">
					<div name="date_from" class="cell"></div><br style="clear:both">
					<div name="time_from" class="cell"></div>
				</div>

				<div class="arrow"><img src="/blue/pic/arrowb-r.png"></div>

				<div class="col hl">
					<div name="date_to" class="cell"></div><br style="clear:both">
					<div name="time_to" class="cell"></div>
				</div>
			</div>

			<div class="icons">
				<div name="locked" class="icon"><img src="/blue/pic/schedulericons-locked.png"></div>
				<div name="repeat" class="icon"><img src="/blue/pic/schedulericons-repeat.png"></div>

				<div name="dow" class="dow"></div>
			</div>
			<div name="disabled" class="disabled"></div>
			<br style="clear:both">
		</div>
	</div>

	<div name="details" class="details">
		<div name="detailscontent" class="content">
			<div name="item_name_container">
				<div class="line">
					<div class="col">$schedulerrulename;<br></div>
					<div class="sep">&nbsp;</div>
					<div class="col">
						<input name="item_name" type="input" value="" onclick="focusMe(this)">
						<select name="item_name_select"></select>
					</div>
					<br style="clear:both">
					<span class="descr">$schedulerrulenamedescr;</span>
				</div>
	
				<hr class="sep">
			</div>

			<div class="line">
				<div class="col">$schedulerdescr;<br></div>
					<div class="sep">&nbsp;</div>
				<div class="col"><input name="item_descr" type="input" value="" onclick="focusMe(this)"></div>
			</div>

			<hr class="sep">

			<div class="line">
				<input name="item_enabled" type="checkbox"><label>$schedulerenabled;</label>
			</div>

			<hr class="sep">

			<div class="line">
				<input name="item_daily" type="checkbox"><label>$schedulerdailymode;</label>
				<br style="clear:both">
				<span class="descr">$schedulerdailymodedescr;</span>
				<br style="clear:both">
			</div>

			<div name="notdailydata" class="notdailydata">
				<div class="line">
					<div class="col hl">
						<div style="float:left">$schedulerfrom;</div><div class="sep">&nbsp;</div>
						<br style="clear:both">
						<div name="item_datefrom" data-type="date" class="forminput dateinput" style="position:absolute;">
							<input onclick="focusMe(this)" type="input" value="" style="cursor:pointer;" readonly="readonly">
						</div>
						<br style="clear:both">
						<br style="clear:both">
						<div name="item_timefrom" data-type="time" class="forminput timeinput" style="position:absolute;">
							<input onclick="focusMe(this)" type="input" value="" style="cursor:pointer;" readonly="readonly">
						</div><div class="sep">&nbsp;</div>
						<br style="clear:both">
					</div>
					<div class="sep">&nbsp;</div>
					<div class="col hl">
						<div style="float:left">$schedulerto;</div><div class="sep">&nbsp;</div>
						<br style="clear:both">
						<div name="item_dateto" data-type="date" class="forminput dateinput" style="position:absolute;">
							<input onclick="focusMe(this)" type="input" value="" style="cursor:pointer;" readonly="readonly">
						</div>
						<br style="clear:both">
						<br style="clear:both">
						<div name="item_timeto" data-type="time" class="forminput timeinput" style="position:absolute;">
							<input onclick="focusMe(this)" type="input" value="" style="cursor:pointer;" readonly="readonly">
						</div><div class="sep">&nbsp;</div>
						<br style="clear:both">
					</div>
					<br style="clear:both">
				</div>
			</div>

			<div name="dailydata" class="dailydata">
				<div class="line hl">
					<div class="col">$schedulerfrom;</div>
					<div class="sep">&nbsp;</div>
					<div class="col">$schedulerto;</div>
					<br style="clear:both">
					<div class="col">
						<div name="item_datefromd" data-type="date" class="forminput dateinput" style="position:absolute;">
							<input onclick="focusMe(this)" type="input" value="" style="cursor:pointer;" readonly="readonly">
						</div>&nbsp;
					</div>
					<div class="sep">&nbsp;</div>
					<div class="col">
						<div name="item_datetod" data-type="date" class="forminput dateinput" style="position:absolute;">
							<input onclick="focusMe(this)" type="input" value="" style="cursor:pointer;" readonly="readonly">
						</div>&nbsp;
					</div>
					<br style="clear:both">
				</div>

				<div class="line hl">
					<div class="col">$schedulerfrom;</div>
					<div class="sep">&nbsp;</div>
					<div class="col">$schedulerto;</div>
					<br style="clear:both">
					<div class="col">
						<div name="item_timefromd" data-type="time" class="forminput timeinput" style="position:absolute;">
							<input onclick="focusMe(this)" type="input" value="" style="cursor:pointer;" readonly="readonly">
						</div>&nbsp;
					</div>
					<div class="sep">&nbsp;</div>
					<div class="col">
						<div name="item_timetod" data-type="time" class="forminput timeinput" style="position:absolute;">
							<input onclick="focusMe(this)" type="input" value="" style="cursor:pointer;" readonly="readonly">
						</div>&nbsp;
					</div>
					<br style="clear:both">
				</div>
			</div>

			<hr class="sep">

			<div class="line">
				<div class="col">$schedulerdaysoftheweek;</div>
				<div class="col">
				<input name="item_dow1" type="checkbox"><label></label>
				<input name="item_dow2" type="checkbox"><label></label>
				<input name="item_dow3" type="checkbox"><label></label>
				<input name="item_dow4" type="checkbox"><label></label><br>
				<input name="item_dow5" type="checkbox"><label></label>
				<input name="item_dow6" type="checkbox"><label></label>
				<input name="item_dow7" type="checkbox"><label></label><br>
				<input name="item_dow0" type="checkbox"><label>$schedulereveryday;</label>
				</div>
				<br style="clear:both">
			</div>

			<hr class="sep">

			<div class="line">
				<div class="col">$schedulermode;</div>
				<div class="col">
					<input name="item_mode1" type="radio"><label>$scheduleron;</label><br>
					<input name="item_mode2" type="radio"><label>$schedulerinterval;</label><br>
					<input name="item_mode3" type="radio"><label>$scheduleroff;</label><br>
				</div>
				<br style="clear:both">
			</div>

			<div name="interval_options">
				<hr class="sep">

				<div class="line">
					<div class="col">$scheduleroninterval;</div>
					<div class="colshort"><input name="item_repeaton" type="input" value="" onclick="focusMe(this)"></div>
					<div class="colshort">$schedulerminutes;</div>
					<br style="clear:both">
				</div>

				<div class="line">
					<div class="col">$scheduleroffinterval;</div>
					<div class="colshort"><input name="item_repeatoff" type="input" value="" onclick="focusMe(this)"></div>
					<div class="colshort">$schedulerminutes;</div>
					<br style="clear:both">
				</div>
			</div>
		</div>
	</div>

	<div name="listbts" style="position:absolute; width:100%; height:28px; margin-top:7px; display:none;">
		<div name="btedit" class="iconbt bt" style="right:6px;"><img src="/blue/pic/schedulericons-edit.png"></div>
		<br style="clear:both">
	</div>

	<div name="editbts" style="position:absolute; width:100%; height:28px; margin-top:7px; display:none;">
		<div name="btdone" class="iconbt bt" style="left:6px;"><img src="/blue/pic/schedulericons-undo.png"></div>
		<div name="btaddpos" class="iconbt bt" style="right:6px;"><img src="/blue/pic/schedulericons-add.png"></div>
		<div name="btdown" class="iconbt bt" style="right:46px;"><img src="/blue/pic/schedulericons-down.png"></div>
		<div name="btup" class="iconbt bt" style="right:86px;"><img src="/blue/pic/schedulericons-up.png"></div>
		<div name="btdel" class="iconbt bt" style="right:126px;"><img src="/blue/pic/schedulericons-trash.png"></div>
		<br style="clear:both">
	</div>

	<div name="detailsbts" style="position:absolute; width:100%; height:28px; margin-top:7px; display:none;">
		<div name="btback" class="iconbt bt" style="left:6px;"><img src="/blue/pic/schedulericons-undo.png"></div>
		<div name="btsave" class="iconbt bt" style="right:6px;"><img src="/blue/pic/schedulericons-check.png"></div>
		<br style="clear:both">
	</div>

	<div name="popup" class="popup">
		<div name="overpanel" class="overpanel"></div>
		<div name="popuperrorcontent" class="popuppagebg">
			<div name="popuplabel" class="label"></div>
			<div name="btclosepopup" class="btcenter bt" onclick="" data-type="btmini"><img src="/blue/pic/sm-gr.png" onmousedown="return false"><span class="butnamecsm"><span class="butname_m"><span class="butname_i">$schedulererrorok;</span></span></span></div>
		</div>
		<div name="popupdeletecontent" class="popuppagebg">
			<div class="label">$schedulerdelete;</div>
			<div name="btconfirmdelete" class="btleft bt" onclick="" data-type="btmini"><img src="/blue/pic/sm-gr.png" onmousedown="return false"><span class="butnamecsm"><span class="butname_m"><span class="butname_i">$schedulerdeleteyes;</span></span></span></div>
			<div name="btclosepopup" class="btright bt" onclick="" data-type="btmini"><img src="/blue/pic/sm-gr.png" onmousedown="return false"><span class="butnamecsm"><span class="butname_m"><span class="butname_i">$schedulerdeleteno;</span></span></span></div>
		</div>
	</div>
</div>